/*                                                                -*- C -*-
   +----------------------------------------------------------------------+
   | PHP Version 5                                                        |
   +----------------------------------------------------------------------+
   | Copyright (c) 1997-2006 The PHP Group                                |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | http://www.php.net/license/3_01.txt                                  |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

/* $Id: build-defs.h.in,v 1.15.2.1 2006/01/01 12:50:17 sniper Exp $ */

#define CONFIGURE_COMMAND " './configure' '--with-config-file-path=/usr/local/apache/conf' '--with-apxs=/usr/local/apache/bin/apxs' '--prefix=/usr/local/php' '--disable-cgi' '--enable-cli' '--enable-trans-sid' '--enable-memory-limit' '--enable-bcmath' '--with-gd=shared' '--enable-gd-native-ttf' '--with-freetype-dir=shared,/usr' '--with-zlib-dir=/usr' '--with-jpeg-dir=/usr' '--with-openssl=/usr/' '--enable-ftp' '--with-mysql=shared,/usr/local/mysql/' '--with-pdo-mysql=shared,/usr/local/mysql/' '--with-mysqli=shared,/usr/local/mysql/bin/mysql_config' '--with-pgsql=shared,/usr/local/postgresql/' '--with-pdo-pgsql=shared,/usr/local/postgresql/bin/' '--with-sqlite=shared' '--with-pdo-sqlite=shared' '--enable-sqlite-utf8' '--enable-pdo=shared' '--with-mcrypt=/usr/local/' '--enable-mbstring=all' '--enable-mbregex' '--enable-exif' '--enable-calendar' '--with-imap=shared,/usr/local/imap2004g/' '--with-imap-ssl=/usr/' '--enable-xmlreader' '--with-libxml-dir=/usr' '--enable-dba=shared' '--with-cdb'"
#define PHP_ADA_INCLUDE		""
#define PHP_ADA_LFLAGS		""
#define PHP_ADA_LIBS		""
#define PHP_APACHE_INCLUDE	""
#define PHP_APACHE_TARGET	""
#define PHP_FHTTPD_INCLUDE      ""
#define PHP_FHTTPD_LIB          ""
#define PHP_FHTTPD_TARGET       ""
#define PHP_CFLAGS		"$(CFLAGS_CLEAN) "
#define PHP_DBASE_LIB		""
#define PHP_BUILD_DEBUG		""
#define PHP_GDBM_INCLUDE	""
#define PHP_HSREGEX		""
#define PHP_IBASE_INCLUDE	""
#define PHP_IBASE_LFLAGS	""
#define PHP_IBASE_LIBS		""
#define PHP_IFX_INCLUDE		""
#define PHP_IFX_LFLAGS		""
#define PHP_IFX_LIBS		""
#define PHP_INSTALL_IT		"$(mkinstalldirs) '$(INSTALL_ROOT)/usr/local/apache/libexec' &&                       $(mkinstalldirs) '$(INSTALL_ROOT)/usr/local/apache/conf' &&                        /usr/local/apache/bin/apxs -S LIBEXECDIR='$(INSTALL_ROOT)/usr/local/apache/libexec'                              -S SYSCONFDIR='$(INSTALL_ROOT)/usr/local/apache/conf'                              -i -a -n php5 libs/libphp5.so"
#define PHP_IODBC_INCLUDE	""
#define PHP_IODBC_LFLAGS	""
#define PHP_IODBC_LIBS		""
#define PHP_MSQL_INCLUDE	""
#define PHP_MSQL_LFLAGS		""
#define PHP_MSQL_LIBS		""
#define PHP_MYSQL_INCLUDE	"-I/usr/local/mysql//include/mysql"
#define PHP_MYSQL_LIBS		"-L/usr/local/mysql//lib/mysql -lmysqlclient "
#define PHP_MYSQL_TYPE		"external"
#define PHP_ODBC_INCLUDE	""
#define PHP_ODBC_LFLAGS		""
#define PHP_ODBC_LIBS		""
#define PHP_ODBC_TYPE		""
#define PHP_OCI8_SHARED_LIBADD 	""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_VERSION		""
#define PHP_ORACLE_SHARED_LIBADD 	"@ORACLE_SHARED_LIBADD@"
#define PHP_ORACLE_DIR				"@ORACLE_DIR@"
#define PHP_ORACLE_VERSION			"@ORACLE_VERSION@"
#define PHP_PGSQL_INCLUDE	""
#define PHP_PGSQL_LFLAGS	""
#define PHP_PGSQL_LIBS		""
#define PHP_PROG_SENDMAIL	"/sbin/sendmail"
#define PHP_REGEX_LIB		""
#define PHP_SOLID_INCLUDE	""
#define PHP_SOLID_LIBS		""
#define PHP_EMPRESS_INCLUDE	""
#define PHP_EMPRESS_LIBS	""
#define PHP_SYBASE_INCLUDE	""
#define PHP_SYBASE_LFLAGS	""
#define PHP_SYBASE_LIBS		""
#define PHP_DBM_TYPE		""
#define PHP_DBM_LIB		""
#define PHP_LDAP_LFLAGS		""
#define PHP_LDAP_INCLUDE	""
#define PHP_LDAP_LIBS		""
#define PHP_BIRDSTEP_INCLUDE     ""
#define PHP_BIRDSTEP_LIBS        ""
#define PEAR_INSTALLDIR         "/usr/local/php/lib/php"
#define PHP_INCLUDE_PATH	".:/usr/local/php/lib/php"
#define PHP_EXTENSION_DIR       "/usr/local/php/lib/php/extensions/no-debug-non-zts-20050922"
#define PHP_PREFIX              "/usr/local/php"
#define PHP_BINDIR              "/usr/local/php/bin"
#define PHP_LIBDIR              "/usr/local/php/lib/php"
#define PHP_DATADIR             "/usr/local/php/share/php"
#define PHP_SYSCONFDIR          "/usr/local/php/etc"
#define PHP_LOCALSTATEDIR       "/usr/local/php/var"
#define PHP_CONFIG_FILE_PATH    "/usr/local/apache/conf"
#define PHP_CONFIG_FILE_SCAN_DIR    ""
#define PHP_SHLIB_SUFFIX        "so"
